Apache log4cxx Version @version@

Classes | Namespaces
throwableinformationpatternconverter.h File Reference

## Classes
class | ThrowableInformationPatternConverter
| Outputs the ThrowableInformation portion of the LoggingiEvent as a full stacktrace unless this converter's option is 'short', where it just outputs the first line of the trace. More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::pattern